/***** SPEAKERS PAGE INCLUDING POPUPS *****/
.speakers-page {
	display: inline-block;
	width: 100%;
}
.speakers-page .fce_four_columns_25_25_25_25 {
	margin: 15px -15px 0 -15px;
}
.speakers-page .speaker-item {
	text-align: center;
	margin: 15px auto 15px auto;
	max-width: 320px;
}
.speakers-page .speaker-item:before {
	content: '';
	display: block;
	height: 100px;
	margin-top: -100px;
	visibility: hidden;
}
.speakers-page .speaker-item .speaker-image:hover,
.speakers-page .speaker-item .speaker-info:hover {
	cursor: pointer;
}
.speakers-page .speaker-item img {
	width: 100%;
	height: 300px;
	margin-bottom: -10px;
}
.speakers-page .speaker-item .speaker-info {
	display: table-cell;
	width: 320px;
	vertical-align: middle;
	background-color: rgb(150,202,80);
	height: 128px;
	clip-path: polygon(0 10px, 10% 0, 35% 8px, 55% 0, 90% 8px, 100% 5px, 100% 100%, 0 100%);
	color: rgb(255,255,255);
	padding: 10px;
}
.speakers-page .speaker-item .speaker-info .name {
	font-weight: bold;
}



.popup-speaker {
	display: none;
	margin-left: 0;
	width: 100%;
	position: relative;
	z-index: 1;
}
.popup-speaker .fce_column_left_33 {
	vertical-align: top;
}
.popup-speaker .fce_column_right_66 {
	vertical-align: top;
}
.popup-speaker a {
	color: rgb(150,202,80);
	text-decoration: none !important;
}
.popup-speaker a:hover {
	color: rgb(60,61,66);
}
.popup-speaker .speaker-image {
	min-width: 100%;
}
.popup-speaker .speaker-image img {
	width: 100%;
}
.popup-speaker .popup-speaker-close {
	font-size: 3rem;
	float: right;
}
.popup-speaker .popup-speaker-close i {
	cursor: pointer;
}
.popup-speaker .title-company {
	padding: 10px 0;
	font-size: 1.8rem;
}
.popup-speaker .website {
	display: inline-block;
	padding: 10px 0 20px 0;
}
.popup-speaker .social-media {
	font-size: 2.5rem;
	margin-right: 15px;
}
.popup-speaker .social-media:last-child {
	margin-right: 0;
}

@media screen and (max-width: 1199px) {
	.speakers-page .fce_four_columns_25_25_25_25 .fce_column_25:nth-child(3),
	.speakers-page .fce_four_columns_25_25_25_25 .fce_column_25:nth-child(4)  {
		padding-bottom: 15px;
	}
	.speakers-page .speaker-item:before {
		height: 108px;
		margin-top: -108px;
	}
}
@media screen and (max-width: 767px) {
	.popup-speaker .fce_column_left_33 {
		display: none;
	}
	.speakers-page .speaker-item:before {
		height: 80px;
		margin-top: -80px;
	}
}



/***** SPEAKERS SLIDER ON HOMEPAGE *****/
.speakers-slider a {
	text-decoration: none !important;
	color: inherit !important;
}
.speakers-slider .speaker-item {
	width: 100%;
	text-align: -moz-center;
	text-align: center;
	padding: 0 5px;
}

.speakers-slider .speaker-image img {
	width: 90%;
	/*width: 385px;
	height: 405px;*/
	margin: auto;
}

.speakers-slider .speaker-info {
	margin-top: 10px;
	font-size: 1.5rem;
}

.speakers-slider .speaker-info .name {
	font-weight: bold;
}

.speakers-slider .custom-prev-arrow, .custom-next-arrow {
	position: absolute;
	top: 40%;
    cursor: pointer;
    background: rgb(255,255,255);
    color: rgb(60,61,66);
    border-radius: 100%;
    width: 2rem;
    text-align: center;
}

.speakers-slider .custom-prev-arrow {
	z-index: 9;
}
.speakers-slider .custom-prev-arrow i {
	margin-left: -1px;
}

.speakers-slider .custom-next-arrow {
	z-index: 9;
	right: 0;
}
.speakers-slider .custom-next-arrow i {
	margin-right: -2px;
}

.speakers-slider .custom-prev-arrow i, .custom-next-arrow i {
	font-weight: bold;
}